.main_wrapper .title_wrapper > p{
    background-image:url(/group/images/icn_title_pc.png);
}

.contents-container {
    margin-top: 5%;
}

.irnews_area.news_pattern2 li a:before {
    content: "";
    display: block;
    width: 1em;
    height: 1em;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;    
    
    background: url(/share/images/l2l3/allow_white_pc.png) no-repeat center /auto 100%;
    left: 20px;
    font-size: 19px;
}

.news_layout li a {
        padding-left: 50px;
}

.news_layout.news_pattern2 li a:after{
    background:none;
}